Authorization: Bearer ********************{
"model": "string",
"prompt": "string",
"max_tokens": 0,
"temperature": 0,
"top_p": 0,
"n": 0,
"stream": true,
"stop": "string",
"suffix": "string",
"echo": true
}curl --location 'https://token.wy.cn/v1/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "string",
"prompt": "string",
"max_tokens": 0,
"temperature": 0,
"top_p": 0,
"n": 0,
"stream": true,
"stop": "string",
"suffix": "string",
"echo": true
}'{
"id": "string",
"object": "text_completion",
"created": 0,
"model": "string",
"choices": [
{
"text": "string",
"index": 0,
"finish_reason": "string"
}
],
"usage": {
"completion_tokens": 108900,
"total_tokens": 108900,
"tool_usage": {
"web_search": 0,
"property1": "string",
"property2": "string"
},
"property1": "string",
"property2": "string"
}
}